<?php

namespace App\Services;

use App\Models\Academico\Curso;
use Illuminate\Database\Eloquent\Builder;

class SearchCurso
{
    public function buscarCursos(string $search): Builder
    {
        return Curso::where('nombre', 'like', "%$search%");
    }
}
